Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05546 DIP/Input Trivial Always Apr 25, 2014, 21:48 Feb 14, 2017, 08:10
Tester kamilz View Status Public Platform
Assigned To system11 Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver fromance.cpp
Version 0.153 Fixed in Version 0.176 Build 64-bit
Summary 05546: mfunclub: Resolved most of DIP settings and I wanted to share.
Description Since list is long I prepared a txt file.
I tried to understand Manual (uploaded) and tested some functionality.
May have errors.

Hope that helps
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems mfunclub
Attached Files
jpg file icon fc2_2013-04-14_15-43-31-522.jpg (185,678 bytes) Apr 25, 2014, 21:49 Uploaded by kamilz
Game Manual
kamilz
txt file icon mfunclub.txt (2,781 bytes) Jun 1, 2014, 20:40 Uploaded by kamilz
Improved, better version
[Show Content]
Relationships
There are no relationsihp linked to this issue.
Notes
0
There are no notes attached to this issue.